Loading...
Searching...
No Matches
structureMapper.h File Reference
`#include <BALL/common.h>`
`#include <BALL/CONCEPT/processor.h>`
`#include <BALL/STRUCTURE/geometricTransformations.h>`
`#include <BALL/DATATYPE/string.h>`
`#include <BALL/KERNEL/protein.h>`
`#include <BALL/KERNEL/atom.h>`
`#include <BALL/MATHS/matrix44.h>`
`#include <BALL/STRUCTURE/atomBijection.h>`
`#include <vector>`
`#include <map>`

Go to the source code of this file.

## Classes

class | BALL::StructureMapper

## Namespaces

namespace | BALL